Subject: Even the Man-afraid-of his-horses

From: Invent Yourself <[email-masked]>
Date: Tue, 11 Jul 2000 01:38:49 -0400 (EDT)

On Mon, 10 Jul 2000, Jorge Llambias wrote:

> 
> la xod cusku di'e
> 
> >This is mapping culturally-laden concepts from English into Lojban,
> >instead of exploring reality from a Lojbanic worldview. Why bother with
> >Lojban if it's used as a concept-for-concept cipher of English?
> 
> Indeed I wouldn't bother if Lojban were so used. I don't think
> that is what we're doing by trying to find how to express in
> Lojban what English expresses with "even". Do you think it is
> a pointless exercise? How would you translate the name
> "Man-They-Fear-Even-His-Horses".

Must there be a way to express it? What if there isn't? What if we can't
do much better than a clumsy combination of .ue and ji'a?

It is interesting though, that according to my Turkish friend they have
a word which is the exact analogue of this meaning of our word
"even".

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.